TRANSFORMSEQ(1)

NAME
transformseq - convert multiple sequence alignments from one format to another

SYNOPSIS
transformseq [options] < sequence_data.fa > sequence_logo.eps

DESCRIPTION

    A tool for converting multiple sequence alignments from one format to

another.

OPTIONS

--version
    show program's version number and exit

-h --help
    show this help message and exit

    Input/Output Options:

-f --fin FILENAME
    Sequence input file (default: stdin)

--format-in FORMAT
    Multiple sequence alignment format: (clustal, fasta, plain, msf, genbank, nbrf, nexus, phylip, stockholm, intelligenetics, table, array)

-o --fout FILENAME
    Output file (default: stdout)

-F --format-out FORMAT
    Multiple sequence alignment output format: (clustal, fasta, plain, intelligenetics, table, array) (Default: fasta)

    Transformations:

--seg
    Mask low complexity regions in protein sequences.

--subsample FRACTION
    Return a random subsample of the sequences.

--reverse
    reverse sequences

--complement
    complement DNA sequences